PENGADIAN EMAS - Bug #14822

IOS[EMAS][REGISTARTION][PRODUCT DETAIL] Crashed When Open Gold Product Detail ###8831

18 November 2022 03:50 PM - yap chekying

Status: Closed Start date: 18 November 2022
Priority: Urgent Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

IOS 4.07(12)

UATMFNTIO04

M2U given crashed when click Gold Product Detalil

Steps:
(}-Cliek-onpegadaian-gold-meny
{) Click on Gold Product Detail tab
1810 LT -
£ BACK EMAS
History

#1 - 18 November 2022 06:55 PM { salim wijaya

Status changed from New to Reso|ved
Provide by {EE) Pegadaian

AsSigReRSAnaRadRIiSR] B viaya to yap chekying
Managing Your Gold On M2U ID
#2 - 21 November 2022 09:20 AM 4 yap chekying

Reourring Transactions

Ty
Fite-'WhatsApp Video 2022-11-21 gt 9.19.12 AM.mp4 added
s hargedifierriEasalived to fissigned

Assignee changed from'yap chekyjng to salim wijaya

@ Sharia Product Available
Btill crashed.

UID4.11 (71) EM

More Infarmation

Gold Product Detail

#3 - 21 Nove%ﬁ?gz 12:35 PM - salim wijaya
FAssigree-changed from-safimrwiaya to hsulynn pang

#4 - 21 November 2022 02:11 PM - yap chekying
- Status changed from Assigned to Pending UAT

#5 - 21 November 2022 02:15 PM - yap chekying
- Status changed from Pending UAT to Pending Close

#6 - 21 November 2022 02:22 PM - hsulynn pang
- File retest 14822.MOV added

- Assignee changed from hsulynn pang to yap chekying

Tested ok

19 April 2025
#7 - 07 December 2022 12:46 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8831.png 68 KB 18 November 2022 yap chekying
WhatsApp Video 2022-11-21 at 9.19.12 AM.mp4 904 KB 21 November 2022 yap chekying
retest 14822.MOV 940 KB 21 November 2022 hsulynn pang
